/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wp-themes.com/twentyseventeen
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Twenty Seventeen child theme.
Template: twentyseventeen
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: twentyseventeen-child
*/

#menu-main-overlay-menu .sub-menu li:after {
    content: "\f101"!important;
    font-family: fontAwesome;
    margin-left: 5px;
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
    color: #ffffff;
}
#menu-1-bc16e7a > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2307 > a{
    color: #ee3124;
}
.page.page-template-default section.elementor-section > .elementor-container {
    clear: both;
}